{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adwaita-qt/adwaita-qt6",
    "machine num": 3,
    "cases": [
        {
            "name": "test_adwaita-qt6_uninstall",
            "desc": "测试adwaita-qt6软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_adwaita-qt6_service_log",
            "desc": "测试adwaita-qt6软件包提供的服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_adwaita-qt6_service_disable",
            "desc": "测试adwaita-qt6软件包提供的服务的开机自启禁用功能",
            "machine num": 1
        },
        {
            "name": "test_adwaita-qt6_function_theme_apply",
            "desc": "测试adwaita-qt6软件包的主题应用功能"
        }
    ]
}